## -uSRV: Opening a Service Session

### Use

Certain DBM commands require a service session before they can be executed.

If you specify this DBM option additionally when you log on to the Database Manager, then the DBM command for opening a service session is implicitly executed (see: service_connect).

When you end the Database Manager CLI, the service session is also ended.

### Syntax

-uSRV

### Example

Log on to the Database Manager CLI as operator OLEG with the password MONDAY, connect to the database instance DEMODB, start a service session and read the parameter file of this database instance from the backup created with the backup template DemoDataCompl:

>dbmcli –u OLEG,MONDAY –d DEMODB –uSRV recover_config DemoDataCompl

OK